API reference扩展
获取 AI 语音角色
按分类分组的 AI 语音角色列表,每组含分类名与角色(id、名称、试听 URL)。 只读。
按分类分组的 AI 语音角色列表,每组含分类名与角色(id、名称、试听 URL)。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_ai_characters" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1 }'{ "status": "ok", "retcode": 0, "data": [ { "type": "string", "characters": [ { "character_id": "string", "character_name": "string", "preview_url": "string" } ] } ], "message": "string", "wording": "string"}Was this page helpful?